Source: gst-plugin-h265dec
Section: libs
Priority: optional
Maintainer: TI OMAP Developers <tiomap-dev@lists.launchpad.net>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.4.20),
	cdbs (>= 0.4.43),
	autotools-dev,
	libtool,
	pkg-config,
	dpkg-dev (>= 1.13.19),
	pkg-config (>= 0.11.0),
	autopoint,
	quilt,
	libgstreamer0.10-dev ( >= 0.10.36),
	libgstreamer-plugins-base0.10-dev ( >= 0.10.36),
	libgstreamer-plugins-bad0.10-dev ( >= 0.10.22),

Vcs-Git:  git://git.ti.com/glsdk/gst-plugin-h265dec.git
Homepage: http://git.ti.com/glsdk/gst-plugin-h265dec

Package: gstreamer0.10-plugin-h265dec
Architecture: armhf
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: gst-plugin-h265dec is a Gstreamer plugin

Package: gstreamer0.10-plugin-h265dec-dbg
Architecture: armhf
Section: debug
Priority: extra
Depends: ${misc:Depends}, gstreamer0.10-plugin-h265dec (= ${binary:Version})
Description: Debug symbols for gst-plugin-h265dec, a Gstreamer plugin
